.pid-bdeb2451-a382-490f-b4e2-e96c2863f438{
    position:absolute;
    left:0;
    top:0;
    z-index:15;
    width:100%;
}


@media screen  and (min-width:996px){.gp-pc-layout-pid-66e4bb63-078e-4cb2-970a-baf34bda6256:nth-child(1){width: 260px;}.gp-pc-layout-pid-66e4bb63-078e-4cb2-970a-baf34bda6256:nth-child(2){flex: 1;}}
.pid-003ab0dd-7ce0-494b-8567-812372ce4a96{}



.pid-de27feda-0d12-4a0e-a17f-9d89cb6c0f52.gpArticleTitle{height:30px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
